#cds{
	overflow:auto;
	height:150px;
	font-family:Calibri,Arial,Helvetica,sans-serif;
}

#cds h2{
	margin:0;
	font-size:16px;
	margin:0 0 0 0;
	font-weight:normal;
}

.templogo{
	height:131px;
	width:980px;
}

#cds p{
	font-size:12px;
	padding:4px 0 4px 5px;
}

#cdswrapper{
	margin:15px 0;
}

#cdswrapper  > h1{
	background-image:url("http://www.airliebeach.com/images/arrow.gif");
	background-repeat:no-repeat;
	color:#FF0000;
	font-family:Calibri,Arial,Helvetica,sans-serif;
	font-size:16px;
	margin:0 0 0 10px;
	padding:0 0 10px 10px;
	white-space:nowrap;
}